Subject: Re: [lojban] Whence "balvi"?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 23 Apr 2000 22:54:19 -0400

At 02:19 AM 04/23/2000 -0400, Invent Yourself wrote:
>Does anybody remember which languages the word "balvi" was based upon?

Per the file "finprims" in the etymology directory of www.lojban.org,

balvi gets a 36.47 score from 3/7 Chinese jianlai (a-l-i) 2/5 English later 
(leitr l-i) 4/5 lojbanized Hindi bavic (ba-vi) and 2/6 lojbanized Arabic 
mukbil (b-l). No contribution from Russian (buduc) or Spanish (futur).

Thus it looks like the determining contribution was Hindi, with 
reinforcement of some phonemes and their order from other languages.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)